-- liushl
alter table madness_land_zone_role_rank add column `photo_dress` int(11) NOT NULL DEFAULT '0' COMMENT '头像框';
alter table madness_land_zone_role_rank add column `career` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '职业';
alter table madness_land_zone_role_rank add column `turn` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '转职';


ALTER TABLE `void_fam_rank`
ADD COLUMN `carrer`  int(11) NOT NULL DEFAULT 0 COMMENT '职业' AFTER `sex`,
ADD COLUMN `turn`  int(11) NOT NULL DEFAULT 0 COMMENT '转生' AFTER `carrer`,
ADD COLUMN `vtype`  int(11) NOT NULL DEFAULT 0 COMMENT 'vip类型' AFTER `turn`,
ADD COLUMN `svip`  int(11) NOT NULL DEFAULT 0 COMMENT 'svip' AFTER `vtype`,
ADD COLUMN `lv`  int(11) NOT NULL DEFAULT 0 COMMENT '等级' AFTER `svip`;


ALTER TABLE `void_fam_kf_rank`
ADD COLUMN `carrer`  int(11) NOT NULL DEFAULT 0 COMMENT '职业' AFTER `sex`,
ADD COLUMN `turn`  int(11) NOT NULL DEFAULT 0 COMMENT '转生' AFTER `carrer`,
ADD COLUMN `vtype`  int(11) NOT NULL DEFAULT 0 COMMENT 'vip类型' AFTER `turn`,
ADD COLUMN `svip`  int(11) NOT NULL DEFAULT 0 COMMENT 'svip' AFTER `vtype`,
ADD COLUMN `lv`  int(11) NOT NULL DEFAULT 0 COMMENT '等级' AFTER `svip`;

alter table player_welfare modify
column `level_award_state` bigint(20) NOT NULL DEFAULT '0' COMMENT '等级礼包状态';

